@media (min-width: 992px){

	 #cards .panel-heading .title{
		display: none;
	} 
	 #cards .panel-heading .image{
		display: block !important;
	} 
	
	#cards .panel-body{
		height: 212px
	}
	
	#cards .panel-body.row1{
		height: 160px
	}
	
	
	
}

@media (max-width: 992px){

/* 	 #cards .panel-heading .title{
		display: none;
	} 
	 #cards .panel-heading .image{
		display: block !important;
	} 
	 */
	#cards .panel-body{
		height: 170px
	}
	
	
	
}

#cards .panel-body h4{
	margin-bottom: 5px
}
#cards .panel-body{
    padding: 10px 20px;
}